@charset "utf-8";
/* CSS Document */

img{border:none;}
body,div,span,h1,h2,h3,p,img,ul,li{margin:0; padding:0; font-family:microsoft yahei; }
a{text-decoration:none; color:#000;outline:none}
a:hover{ color:#1777da;}
ul li{list-style:none;}
.clr{ clear:both;}
body,html{ width: 100%}

area{border:none;outline:none;}
body{background:url(jcxdsm-bj_200418.jpg) repeat;}
.top_{ width:100%; background:url(jcxdsm-topbg_200418.jpg) repeat-x; height:30px;}
.top{ width:976px; height:30px; margin:0 auto; background:url(jcxdsm-top_200418.gif) no-repeat; line-height:28px; text-align:right; padding-right:10px; font-size:12px }
.top a { text-decoration:none; color:#333333}
.banner{  width: 100%; margin:0 auto; height:362px; background:url(jcxdsm-zt_01_200418.png) no-repeat top center;margin:0 auto; position: relative}

/* 导航*/
.nav_{ width:100%; height:45px; position: absolute; bottom: 0; background: #34548f }
.nav{ width:1000px; margin:0 auto; height:45px;}
.nav a{color:#fff; font-size:16px; margin-left:80px; line-height:44px; text-align:center; cursor:pointer;}
.nav a:hover{color:#fff589 !important}
.nav-xz{color:#ffcd02 !important}

.content-box{ width: 1000px; margin: 30px auto 20px auto; position: relative}
.jcxdsm_title{  background: #e6f3fd; line-height: 50px; text-align: right; font-size: 14px; padding: 0 20px}
.jcxdsm_title span{  font-size: 20px; font-weight: bold; float: left; color: #34548f}
.jcxdsm_tab{ border-collapse: collapse; width: 100%; }
.jcxdsm_tab th{  line-height: 49px;border: 1px solid #dedede;border-collapse: collapse; background: #f2f9ff; text-align: left;padding:  10px 20px}
.jcxdsm_tab td{  line-height: 29px;border: 1px solid #dedede;border-collapse: collapse;padding:  10px 20px}





